Da Perl 5.6.1 a 5.8

0bscure obscure a gamersrevolt.it
Mer 6 Ott 2004 16:15:21 CEST


Saluti

Mi s che ho fatto un danno...

stavo facendo l'aggiornamento di perl dalla versione 5.6.1_15 alla 
versione 5.8 come scritto in UPDATING (20040204) anche se a questo punto 
mi s che o non ho capito o non dovevo passare di versione!!

Cmq ho seguito quanto scritto:

portupgrade -o lang/perl5.8 -f perl-5.6.1_15

(dove tutto  andato bene)

faccio il secondo passaggio come indicato come indicato:

portupgrade -f p5-\*

che per tenta di reinstallarmi perl-5.6.1!!
Durante l'install di perl5.8 ho visto passare qlcsa che diceva di 
impostare la versione come default ma non ho fatto in tempo a leggere!

Inoltre alcuni ports mi chiedono perl-5.6.1...

Qualcuno s dirmi qualche parola di conforto??

Grazie
Andrea


p.s. Sto usando 5.2.1



Maggiori informazioni sulla lista aiuto